/* calendar filter*/
.yb-zoom150 {
    zoom:100%;
}
.yb-zoom105 {
    zoom:100%;
}
.yb-zoom107 {
    zoom:100%;
}
.zu-form-w {
    padding: 10px;
    width: 150px;
}
.no-zindex {
    z-index: -1;
}

.phone-calendar a {
    color: #364359;
    text-decoration: none;
}

.phone-calendar a:hover {
    color: #EF1F2F;
    text-decoration: none;
}

.phone-calendar a:focus {
    color: #364359;
    text-decoration: none;
}

.uk-icon-calendar {
    color: #00aaef;
    font-size: 14px;
}



.uk-icon-user {
    color: #00aaef;
}

.clean-h {
    height: 5px;
}

table.calendar {
    border-left: 1px solid #ddd;
    width: 100%;
    margin-top: 10px;
}

td.calendar-day {
    min-height: 50px;
    text-align: center;
    font-size: 16px;
    position: relative;
    width: 200px !important;
}

.yb-current-month:hover {
    color: #364359;
}
.calendar-day-title {
    display: flex;
    padding-top: 3px;
    height: 94px;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
    font-size: 18px;
    font-weight: bold;
    width: 200px !important;
    text-align: center;
    border: transparent;
    border-right: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
}

* html div.calendar-day-np {
    height: 50px;
}

.font-size18-no-margin-top {
    font-size: 18px;
}

td.calendar-day-head {
    font-weight: bold;
    margin: -40px auto 0 auto;
    text-align: center;
    padding: 22px 0 0 0;
    position: fixed;
    right: 200px;
    left: 0;
    font-size: 14px;
    height: 80px;
    z-index: 0;
    background: #e0e5e9;
}

.yb-cal-date {
    margin: 0 auto 0 auto;
}

.month-title-top {
    color: #384357;
    font-size: 20px;
    padding: 1px 0 0 0;
    margin: 10px 0 0 0;

}

.uk-tooltip {
    display: none;
    position: absolute;
    z-index: 99999999;
    box-sizing: border-box;
    width: 200px;
    opacity: 0.95;
    padding: 6px 6px;
    background: #384357;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 8px;
    border: dotted 1px #ffffff;
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);

}

[class*=uk-tooltip-top] {
    margin-top: -2px
}

[class*=uk-tooltip-bottom] {
    margin-top: 2px
}

.uk-tooltip.uk-active {
    display: block
}

div.day-number {
    color: #384357;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    font-size: 14px;
    margin: -5px auto 0 auto;
    width: 120px !important;
    text-align: center;
    height: 80px;
}
.day-number a {
    color: #384357;
    font-size: 14px;
    text-decoration: none;
}
.day-number a:hover {
    color: #c01c00;
}
div.back-month {
    color: #384357;
    padding: 10px 0;
    font-size: 14px;
    margin: -5px auto 0 auto;
    width: 120px !important;
    text-align: center;
}
.gradient-back-month {
    background-image: -ms-linear-gradient(top, rgb(255, 255, 255) 0%, #d0d0d0 100%);
    background-image: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, #d0d0d0 100%);
    background-image: -o-linear-gradient(top, rgb(255, 255, 255) 0%, #d0d0d0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(255, 255, 255)), color-stop(100, #d0d0d0));
    background-image: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, #d0d0d0 100%);
    background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, #d0d0d0 100%);
}


/* shared */

.uk-select {
    height: 26px !important;
    padding-left: 0;
    padding-right: 8px;
    direction: rtl;
    cursor: pointer;
    width: 100px;
}

td.calendar-day, td.calendar-day-np {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

tr.calendar-row {
    height: 63px;
}

.event {
    position: absolute;
    display: inline-block;
    overflow: hidden;
    color: #f6f6f6;
    padding: 3px 0 0 0;
    direction: rtl;
    font-size: 14px !important;
    margin: -28px 0;
    text-align: center;
    height: 49px;
    border-radius: 4px;
    cursor: pointer;
    line-height: 16px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}

.eventlink a {
    color: #f6f6f6;
    cursor: pointer;
    text-decoration: none;
}

.eventlink a:hover {
    color: #3a3a3a;
}

.eventcolor2 {
    background: #454e5e !important;
    opacity: 0.80;
    border-top: solid 4px #252a30;
}

.eventcolor3 {
    background: #0084d9 !important;
    opacity: 0.80;
    border-top: solid 4px #0055a6;

}

.eventcolor5 {
    background: #0084d9!important;
    opacity: 0.80;
    border-top: solid 4px #ff6400;
    margin: -28px 0 0 -180px;
    padding: 2px 29px 1px 29px;
}

.eventcolor6 {
    background: #454e5e !important;
    opacity: 0.80;
    border-top: solid 4px #252a30;
    margin: -28px 0 0 -180px;
    padding: 2px 90px 1px 90px;
}
.eventcolor8 {
    background: #454e5e !important;
    opacity: 0.80;
    border-top: solid 4px #252a30;
    margin: -28px 0 0 -180px;
    padding: 2px 29px 1px 29px;
}

.eventcolor7 {
    background: #0084d9!important;
    opacity: 0.80;
    border-top: solid 4px #ff6400;
    margin: -28px 0 0 -180px;
    padding: 2px 90px 1px 90px;
}

.eventcolor13 {
    background: #a51c33 !important;
    opacity: 0.80;
    border-top: solid 4px #7a1829;

}

.eventcolor15 {
    background: #a51c33!important;
    opacity: 0.80;
    border-top: solid 4px #7a1829;
    margin: -28px 0 0 -180px;
    padding: 2px 29px 1px 29px;
}
.eventcolor17 {
    background: #a51c33!important;
    opacity: 0.80;
    border-top: solid 4px #7a1829;
    margin: -28px 0 0 -180px;
    padding: 2px 90px 1px 90px;
}

.bizsvertical {
    display: inline-block;
    vertical-align: middle;
}

* html div.calendar-day {
    height: 50px;
}

td.calendar-day:hover {
    background: #eceff5;
}

td.calendar-day-np {
    background: #eee;
    min-height: 50px;
}

.circle-biz1 {
    color: #232c3b;
    font-size: 13px;
    padding: 20px 0 0 0;
}

.circle_gray {
    width: 20px;
    height: 20px;
    background: #576474;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.circle_green {
    width: 20px;
    height: 20px;
    background: #00B22D;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.circle_blue {
    width: 20px;
    height: 20px;
    background: #0084d9;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.gradient {
    background-image: -ms-linear-gradient(top, rgb(255, 255, 255) 0%, #F5F5F5 100%);
    background-image: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, #F5F5F5 100%);
    background-image: -o-linear-gradient(top, rgb(255, 255, 255) 0%, #F5F5F5 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(255, 255, 255)), color-stop(100, #F5F5F5));
    background-image: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, #F5F5F5 100%);
    background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, #F5F5F5 100%);
}
.colorempty {
    color: #c7c7c7;
}
.mnce2{
    display: none;
}
.mnce3{
    display: none;
}
.mnce4{
    display: none;
}
.mnce5{
    display: none;
}
.mnce6{
    display: none;
}

.plainbg {
    background: #bababa;
    background-image: -ms-linear-gradient(top, rgb(255, 255, 255) 0%, #F5F5F5 100%);
    background-image: -moz-linear-gradient(top, rgb(255, 255, 255) 0%, #F5F5F5 100%);
    background-image: -o-linear-gradient(top, rgb(255, 255, 255) 0%, #F5F5F5 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(255, 255, 255)), color-stop(100, #F5F5F5));
    background-image: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, #F5F5F5 100%);
    background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, #F5F5F5 100%);
    padding: 7px 10px;
    text-align: right !important;
    min-height: 50px;
}

.plainbg-small {
    font-size: 11px;
    color: #373f50;
}

.plainbg1 {
    background: #EFF3F6;
    color: #000;
    text-align: center;
    width: 120px !important;
    padding: 5px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.plainbg2 {
    background: #fff;
    color: #000;
    text-align: center;
    width: 120px !important;
    padding: 5px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.plainbg3 {
    background: #D9ECFB;
    color: #000;
    text-align: center;
    width: 120px !important;
    padding: 5px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.title_logo {
    font-size: 16px;
    color: #f1f1f1;
}

.cur {
    cursor: default;
}

.float_right {
    float: right;
}

.logo-slider {
    width: 150px;
}

.slider-hidden {
    display: block;
}

.slider2-hidden {
    display: none;
}

.yb-calendar {
    top:227px; left:0; width: 200px; text-align: right; border-right: solid 1px #dfdfdf; font-weight: bold;
}
.breadcrumb-calendar {
    padding: 12px 20px 10px 20px;
    background: #ffffff;
    border-bottom: solid 1px #e5e8f2;
    margin: 0 0 30px 0;

}

/** Mobile **/
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {

    .slider-hidden {
        display: none;
    }

    .slider2-hidden {
        display: block;
    }
    td.calendar-day-head {
        background: none;
        font-weight: bold;
        margin: -10px auto 0 auto;
        text-align: center;
        padding: 0;
        position: fixed;
        right: 0;
        left: 0;
        font-size: 14px;
        height: 70px;
    }
    .yb-cal-date {
        margin: 0 auto 0 auto;
    }
    .uk-select {
        height: 28px !important;
        padding: 0 8px 2px 0 ;
        direction: rtl;
        cursor: pointer;
        width: 85px;
    }
    .uk-label {

        padding-bottom: 2px;

    }

    .month-title-top {
        color: #384357;
        font-size: 18px;
        padding: 1px 0 0 0;
        margin: 8px 0 0 0;

    }
    .yb-calendar {
        top:279px; left:0; width: 150px; text-align: right; border-right: solid 1px #dfdfdf; font-weight: bold; font-size: 12px;
    }
    .calendar-day-title {
        display: flex;
        padding-top: 3px;
        height: 94px;
        justify-content: center; /* align horizontal */
        align-items: center; /* align vertical */
        font-size: 18px;
        font-weight: bold;
        width: 150px !important;
        text-align: center;
        border: transparent;
        border-right: solid 1px #dddddd;
        border-bottom: solid 1px #dddddd;
    }
    td.calendar-day {
        min-height: 50px;
        text-align: center;
        font-size: 12px;
        position: relative;
        width: 200px !important;
    }

    .yb-zoom150 {
        zoom:154%;
    }
    .yb-zoom105 {
        zoom:105%;
    }
    .yb-zoom128 {
        zoom:128%;
    }
    .yb-zoom119 {
        zoom:119%;
    }
    .breadcrumb-calendar {
        padding: 10px 20px 11px 20px;
        margin: 82px 0 10px 0;
        zoom:153.57%;
    }

}
